@import 'src/components/rem';

.base {
    padding: 0;
}

.shadow {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 20;

    background: var(--color-black);
    opacity: 0.67;
}

.content {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 21;

    padding: rem(16px) rem(24px);
    background: var(--color-white);
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.paragraph {
    margin-bottom: 0;
}

.buttons {
    position: relative;
    margin-top: rem(16px);
}
